.pagina_10 .card{
    background-color: #11151c;
    border: 1px solid white;
}
.pagina_10_imagen{
    margin-top: -50px;
    width: 150px;
    height: 150px;
    border-radius: 50%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    margin: 0 auto;
    margin-top: -24%;
    margin-bottom: 30px;
}

@media (max-width: 600px) {
    .pagina_10 .card {
        margin-top: 50px;
    }
}